<table width="100%" cellpadding="0" cellspacing="0" border="0" class="content_table">
	<tr>
		<td class="left_td">
		<?php 
		// Вывод строки навигации
		$InformationSystem = & singleton('InformationSystem');
		
		// Определяем информацию об информационной системе, связанной с текущим узлом
		$InformationSystem_id = $InformationSystem->GetInformationSystemByStructureId(CURRENT_STRUCTURE_ID);
		
		$param = array();
		
		$external_propertys = array();
		
		// Если с узлом структуры связана ИС
		if ($InformationSystem_id)
		{
			$result = $InformationSystem->GetInformationFromPath($InformationSystem_id, '', false);
		
			// определяем id информационного элемента
			if ($result['item'])
			{
				$item_id = $InformationSystem->GetIdInformationItem($result['item'], $result['group'], $InformationSystem_id);
		
				if ($item_id != 0)
				{
					$external_propertys['item'] = $item_id;
		
					$param['show_groups'] = true;
					$param['show_items'] = true;
				}
			}
			else
			{
				$item_id = false;
			}
		
			if (is_array($result) && $result['group'] > 0)
			{
				// Передаем во внешние параметры ID элемента и группы
				$external_propertys['group'] = $result['group'];
				$param['show_groups'] = true;
			}
		
			// Данные для хлебных крошек заполняем только для текущей ИС
			$param['show_information_systems'][] = $InformationSystem_id;
		}
		elseif (class_exists('shop'))
		{
			$shop = & singleton('shop');
		
			// Определяем информацию о магазине, связанным с магазином
			$shop_row = $shop->GetShopWhithStructureId(CURRENT_STRUCTURE_ID, CURRENT_SITE);
		
			if ($shop_row)
			{
				$result = $shop->GetItemPath($shop_row['shop_shops_id'], '', false);
		
				// определяем id информационного элемента
				if ($result['item'])
				{
					$item_id = $result['item'];
		
					if ($item_id != 0)
					{
						$external_propertys['item'] = $item_id;
		
						$param['show_shop_groups'] = true;
						$param['show_shop_items'] = true;
					}
				}
				else
				{
					$item_id = false;
				}
		
				if (is_array($result) && $result['group'] > 0)
				{
					// Передаем во внешние параметры ID элемента и группы
		
					$external_propertys['group'] = $result['group'];
		
					$param['show_shop_groups'] = true;
				}
			}
		}
		
		$structure = & singleton('Structure');
		$structure->ShowStructure(false, 'ХлебныеКрошки', $param, $external_propertys);
		
		// END Хлебные крошки
		?>
		
		<?php 
		$kernel->show_current_page();
		?>
		
		<div style="width: 665px; font-size: 0pt;"></div>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
		<td width="191" class="right_td">
			<div class="green_grad">
				<div class="tl"></div>
				<div class="tr"></div>
				<div class="bl"></div>
				<div class="br"></div>
				<?php 
				// Отображаем тэги ИС
				$InformationSystem = & singleton('InformationSystem');
				$InformationSystem->ShowTagsCloud(1, 'ОблакоТэговИнформационнойСистемы');
				?>		
			</div>
			
			<?php 
			if (class_exists('Search'))
			{
				?>
				<div class="red_grad">
					<div class="tl"></div>
					<div class="tr"></div>
					<div class="bl"></div>
					<div class="br"></div>
					
					<h2>Поиск</h2
					<p>
					<form method="get" action="/search/" class="form_to_main">
						<input type="text" size="30" name="text" value="" maxlength="200" /> 
						<input type="submit" class="button" value="Искать" />
					</form>
					</p>
				</div>
			<?php 
			}
			?>
			
			<?php 
			if (class_exists('polls'))
			{
				?>
				<div class="blue_grad_2">
					<div class="tl"></div>
					<div class="tr"></div>
					<div class="bl"></div>
					<div class="br"></div>
					<?php 
					$polls = new polls();
					$polls->ShowPollsGroup(1, 'ОтображениеОпросаБезРезультатов');
					?>
				</div>
			<?php 
			}

			if (class_exists('SiteUsers'))
			{
				$SiteUsers = & singleton('SiteUsers');
				if (!$SiteUsers->GetCurrentSiteUser())
				{
				?>
				<div class="red_grad">
					<div class="tl"></div>
					<div class="tr"></div>
					<div class="bl"></div>
					<div class="br"></div>
					<h2>Личный кабинет</h2>
					<p>
						<form class="form_to_main" action="/users/" method="POST">
							Пользователь:
							<input name="site_user_login" type="text">
							Пароль:
							<input name="site_user_password" type="password">
							<input class="button" type="submit" name="apply" value="Войти">
						</form>
					</p>
				</div>
				<?php 
				}
			}
			?>
		</td>
		<td width="1" style="padding-right: 16px;"></td>
	</tr>
</table>